<?php

class Fiktiv_View_Helper_Text extends Zend_View_Helper_Abstract
{
    public function text($string)
    {
        $isXhtml = $this->view->doctype()->isXhtml();
        $escape = $this->view->escape($string);

        return nl2br($escape, $isXhtml);
    }
}
